# Retrieve DMARC reporting data for a domain.

Endpoint: GET /v1/dmarc/domains/{domain}
Version: 0.0.1
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `domain` (string, required)
    Fully qualified domain name

## Query parameters:

  - `from` (integer)
    UNIX epoch (UTC seconds) representing the start of the time range.

  - `to` (integer)
    UNIX epoch (UTC seconds) representing the end of the time range. If supplied, `from` must also be set.

## Response 200:

  - `200` (unknown)
    OK | Object representing a DMARC monitored domain

## Response 404:

  - `404` (unknown)
    Not found | Domain not managed by this account

